<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="A list of answers to common questions about climate change indicators" />
<meta name="DC.title" content="Frequent Questions about Climate Change Indicators" />
<!--googleoff: snippet--><meta name="keywords" content="faq, CCD" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-06-16" />
<meta name="DC.date.modified" content="2016-08-11" />
<meta name="DC.date.reviewed" content="2019-08-11" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Frequent Questions about Climate Change Indicators | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-152309 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Frequent Questions about Climate Change Indicators</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p>Use the links below to find answers to some common questions about EPA's climate change indicators.</p>

<ul><li><a href="#q1">What is an indicator?</a></li>
	<li><a href="#q2">Why does EPA compile and publish climate change indicators?</a></li>
	<li><a href="#q3">How do the indicators relate to climate change?</a></li>
	<li><a href="#q4">Where do the indicator data come from?</a></li>
	<li><a href="#q5">What geographic areas and time periods do the indicators cover?</a></li>
	<li><a href="#q6">Why do some indicator trends fluctuate over time?</a></li>
	<li><a href="#q7">How are EPA's indicators chosen and developed?</a></li>
	<li><a href="#q8">Which greenhouse gases do these indicators track?</a></li>
	<li><a href="#q9">How do indicators relate to human health?</a> </li>
</ul><h3 id="q1">What is an indicator?</h3>

<p>One important way to track and communicate the causes and effects of climate change is through the use of indicators. An indicator represents the state or trend of certain environmental or societal conditions over a given area and a specified period of time. The indicators in this report are designed to help readers understand observed long-term trends related to the causes and effects of climate change. In other words, they provide important evidence of "what climate change looks like." For example, long-term measurements of temperature in the United States and globally are used as an indicator to track and better understand the effects of changes in the Earth's climate.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h3 id="q2">Why does EPA compile and publish climate change indicators?</h3>

<p>EPA compiles these indicators with the primary goal of informing readers' understanding of climate change. They are designed so that the public, scientists, analysts, decision-makers, educators, and others can use climate change indicators as a tool for:</p>

<ul><li>Effectively communicating relevant climate science information in a sound, transparent, and easy-to-understand way.</li>
	<li>Assessing trends in environmental quality, factors that influence the environment, and effects on ecosystems and society.</li>
	<li>Informing science-based decision-making.</li>
</ul><p>EPA publishes 37 indicators both online and in a summarized print edition to help readers understand changes observed from long-term records related to the causes and effects of climate change, the significance of these changes, and their possible consequences for people, the environment, and society. The indicators presented here do not cover all possible measures of the causes and effects of climate change, nor all possible climate change indicators found in the full body of scientific literature. Instead, these 37 indicators represent a select but wide-ranging set of high-quality, long-term data that show observed changes in the Earth's climate system and several climate-relevant impacts. Together, these indicators present compelling evidence that climate change is happening now in the United States and globally.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h3 id="q3">How do the indicators relate to climate change?</h3>

<p>All of the indicators on this website relate to either the causes or effects of climate change. Some indicators show trends that can be more directly linked to human-induced climate change than others. Collectively, the trends depicted in these indicators provide important evidence of "what climate change looks like."</p>

<p>Although each indicator has a connection to climate change, EPA's indicators do not attempt to identify either the extent to which a certain indicator is driving climate change, nor the relative role of climate change in causing a trend in an observed indicator. Connections between human activities, climate change, and observed indicators are explored in more detail elsewhere in the scientific literature. For example, see the U.S. Global Change Research Program's <a href="http://nca2014.globalchange.gov/">National Climate Assessment</a>.</p>

<p>Some indicators are directly linked to human activities that cause climate change, such as <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-global-greenhouse-gas-emissions">Global Greenhouse Gas Emissions</a>. Changes depicted by other indicators, such as <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-temperature">U.S. and Global Temperature</a>, have been confidently linked with the increase in greenhouse gases caused by human activity. Some of the trends in other indicators, such as <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-wildfires">Wildfires</a>, are consistent with what one would expect in a warming climate but may also be influenced by limitations in the historical data or other factors in addition to climate change. A few indicators, like <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-west-nile-virus">West Nile Virus</a>, though known to be influenced by climate change, do not yet show any significant trend. In some cases, this could be because the period for which data are available or the geographic scale in which they are presented is limited.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h3 id="q4">Where do the indicator data come from?</h3>

<p>EPA partners with over 40 data contributors from various government agencies, academic institutions, and other organizations to compile and communicate key indicators related to the causes and effects of climate change. The indicators consist of peer-reviewed, publicly-available data from a number of government agencies, academic institutions, and other organizations. In addition to being published here, these data sets have been published in the scientific literature and in other government or academic reports. Details on each underlying data set as well as where to find it are provided in the <a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">technical documentation</a>.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h3 id="q5">What geographic areas and time periods do the indicators cover?</h3>

<p>Trends relevant to climate change are best viewed at broad geographic scales and over long time periods rather than at localized scales or over a few years or a season. EPA's indicators are based on historical records that go back in time as far as possible without sacrificing data quality, so each indicator's time scale varies.</p>

<p>Most of EPA's indicators focus on the United States. However, some include global trends to provide context or a basis for comparison, or because they are intrinsically global in nature, such as <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-atmospheric-concentrations-greenhouse-gases">Atmospheric Concentrations of Greenhouse Gases</a>. EPA attempts to present multiple scales (national, regional, or location-specific) in cases where the underlying data allow such scaling. The geographic extent and timeframe that each indicator represents largely depend on data availability and the nature of what is being measured.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h3 id="q6">Why do some indicator trends fluctuate over time?</h3>

<p>Although the climate is continually changing, not every climate change indicator shows a constant pattern of steady change. The Earth is a complex system, and there are always natural variations from one year to the next—for example, a very warm year followed by a colder year. The Earth's climate also goes through other natural cycles that play out over a period of several years or even decades. Individual years or even individual decades can deviate from the long-term trend. Human factors may also influence a trend—for example, human activities and land management practices can affect wildfire activity from year to year.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h3 id="q7">How are EPA's indicators chosen and developed?</h3>

<p>EPA chooses its indicators using a set of general assessment factors and a standard set of criteria that considers data quality, transparency of analytical methods, and relevance to climate change. Based on the availability of this data, some indicators present a single measure or variable; others have multiple measures, reflecting different data sources or different ways to group, characterize, or zoom in on the data. See the <a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">technical documentation overview</a> for a full description of these general assessment factors and criteria and for a description of EPA's process for evaluating, reviewing, and publishing indicators.</p>

<p>EPA's climate change indicators and the accompanying technical documentation are designed to ensure that the science and underlying peer-reviewed data are presented and documented transparently. EPA also receives feedback from scientists, researchers, and communication experts to help inform the content and new features of EPA's indicators. The entire set of indicators, including the technical support documentation, is then peer-reviewed by independent technical experts.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h3 id="q8">Which greenhouse gases do these indicators track?</h3>

<p>EPA's greenhouse gas-related indicators focus on most of the major, well-mixed greenhouse gases that contribute to the vast majority of warming of the climate when they are emitted into the atmosphere. These major gases are carbon dioxide, methane, nitrous oxide, and fluorinated gases. Some of these gases are produced almost entirely by human activities, while others come from a combination of natural sources and human activities.</p>

<p>Many of these major greenhouse gases remain in the atmosphere for tens to <ins>thousand</ins>s of years after being released. They become globally mixed in the lower part of the atmosphere, called the troposphere (the first several miles above the Earth's surface), reflecting the combined emissions worldwide from the past and present. Due to this global mixing, concentrations of these gases are fairly similar no matter where in the world they are measured.</p>

<p>EPA's report also notes some other substances that have much shorter atmospheric lifetimes (i.e., less than a year) but are still relevant to climate change. Important short-lived substances that affect the climate include water vapor, ozone in the troposphere, pollutants that lead to ozone formation, and aerosols (atmospheric particles) such as black carbon and sulfates. Water vapor, tropospheric ozone, and black carbon contribute to warming, while other aerosols produce a cooling effect. In addition to several long-lived greenhouse gases, EPA's <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-atmospheric-concentrations-greenhouse-gases">Atmospheric Concentrations of Greenhouse Gases</a> indicator tracks concentrations of ozone in the layers of the Earth's atmosphere, while Figure 2 of the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-climate-forcing">Climate Forcing</a> indicator shows the influence of a variety of short-lived substances.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h3 id="q9">How do indicators relate to human health?</h3>

<p>Indicators provide key information on changes that are occurring in our environment, like increasing temperatures or more severe extreme weather events, which can threaten people's health. Tracking changes in climate impacts and exposures improves understanding of changes in health risk, even if the actual health outcome is difficult to quantify. For example, while only some indicators exist for human health outcomes related to climate change, like <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-west-nile-virus">West Nile Virus</a>, <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lyme-disease">Lyme Disease</a>, and <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heat-related-deaths">Heat-Related Deaths</a>, other indicators—like <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ragweed-pollen-season">Ragweed Pollen Season</a> or <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-wildfires">Wildfires</a>—give insight into the changing risks to human health. There are many factors other than climate that affect human health; these are discussed in more detail in EPA's full section on <a href="/climatechangeisreal/climate-indicators/understanding-connections-between-climate-change-and-human-health">the connections between climate change and human health</a>.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished menu-link">Snow and Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished active-trail menu-link active">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 06:04:16 -->